require 'test_helper'

class HolaRickTest < Minitest::Test
  def test_that_it_has_a_version_number
    refute_nil ::HolaRick::VERSION
  end

  def test_english_hello
    assert_equal 'hello world', HolaRick.hi
  end

  def test_chinese_hello
    assert_equal '你好 世界', HolaRick.hi('chinese')
  end

  def test_spanish_hello
    assert_equal 'hola mundo', HolaRick.hi('spanish')
  end
end
